Bug 615439 - Virt Guide Chap 11.1 NAT: Guest Configuration confusion
Virt Guide Chap 11.1 NAT: Guest Configuration confusion
Status: NEW
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Fedora Documentation Project
Nobody's working on this, feel free to take it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 14:10 EDT by Ronald L Humble
Modified: 2016-01-26 21:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald L Humble 2010-07-16 14:10:27 EDT
Description of problem: Virtualization Guide F13: Chapter 11.1
Used virt-install to move a VM from f12 to f13...perhaps without needed switches. VM networking was inactive. Went to above chapter 11.1 and Host Configuration section was extremely clear and followed. 

Problem: I have no idea what to do with the Guest Configuration section. Instructions seem to indicate a XML file on the VM should be edited/added. 

Solution: I rebooted my host f13 machine after host configuration and VM networking functioned. My problem is solved. 


Version-Release number of selected component (if applicable):
http://doc.fedoraproject.org/en-US/Fedora/13/html-single/Virtualization_Guide/index.html

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Karsten Wade 2011-12-13 22:49:24 EST
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Note You need to log in before you can comment on or make changes to this bug.